import javax.swing.JOptionPane;
 
class if1
{
     public static void main (String args[]) 
     {
     double grade;
     String name;                     
     name=JOptionPane.showInputDialog("Enter Student\'s name : ");
     grade=Double.parseDouble(JOptionPane.showInputDialog("Enter Student\'s grade(0-100) : "));
     String s1="Grade of "+name+" is  ";
        if( grade >= 90)    { s1+="A";}        
        else if(grade >=75) { s1+="B";} 
        else if(grade >=60) { s1+="C";}
        else if(grade >=50) { s1+="D";}
        else if(grade >=40) { s1+="E";}
        else              { s1+="F";}
        s1+="("+grade+")";
     JOptionPane.showMessageDialog(null,s1,"Studen\'s grade : ",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);
     }
}
